## libclass-dbi-asform-perl 2.42

=== debian/changelog ===
libclass-dbi-asform-perl (2.42-8) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:13:42 +0000

libclass-dbi-asform-perl (2.42-7) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 07 Apr 2018 21:09:08 +0300

libclass-dbi-asform-perl (2.42-6) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * Add DEP3 headers to 01_libhtml-tree-perl_3.23-1.diff.
  * New patch 02_libhtml-tree-perl_4.0.diff to make the tests work with
    libhtml-tree-perl >= 4; tighten build dependency (closes: #605793).
  * Switch to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * debian/control: remove ancient versions from (build) dependencies.
  * Refresh debian/copyright formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jan 2011 20:44:06 +0100

libclass-dbi-asform-perl (2.42-5) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531510)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Mention module name in description.
  * Use debhelper 7 and quilt instead of cdbs.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * Do no longer install README (copy of POD documentation).
  * Convert debian/copyright to proposed machine-readable format.
  * Add README.source.

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 19:41:19 +0200

libclass-dbi-asform-perl (2.42-4) unstable; urgency=low

  * debian/control: Standards-Version, Homepage, changed my e-mail address,
    and fixed build-depends-on-1-revision.

 -- Bart Martens <bartm@debian.org>  Sat, 30 Aug 2008 17:26:49 +0200

libclass-dbi-asform-perl (2.42-3) unstable; urgency=low

  * debian/patches/01_libhtml-tree-perl_3.23-1.diff: Added.  Closes: #414745.
    Patch by Niko Tyni <ntyni@iki.fi>, thanks.

 -- Bart Martens <bartm@knars.be>  Tue, 24 Apr 2007 20:24:31 +0200

libclass-dbi-asform-perl (2.42-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/control: Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep for "make test".
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sun, 19 Nov 2006 09:59:07 +0100

libclass-dbi-asform-perl (2.42-1) unstable; urgency=low

  * New upstream release, closes: #329512.
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 20:25:41 +0100

libclass-dbi-asform-perl (2.41-2) unstable; urgency=high

  * Build depend against libdbd-sqlite2-perl instead of
    libdbd-sqlite-perl, fixes FTBFS in Sarge so urgency is high.
    When this fix reaches Sarge it will close #301659.
  * Remove the test.db in the debian/rules "clean" stage

 -- Stephen Quinney <sjq@debian.org>  Fri,  1 Apr 2005 16:05:19 +0100

libclass-dbi-asform-perl (2.41-1) unstable; urgency=low

  * New upstream release - new maintainer.
  * Updated debian/copyright and debian/watch to reflect change of
    upstream maintainer.

 -- Stephen Quinney <sjq@debian.org>  Wed, 29 Dec 2004 12:41:03 +0000

libclass-dbi-asform-perl (2.3-1) unstable; urgency=low

  * New upstream release - first upload, closes: #271975.

 -- Stephen Quinney <sjq@debian.org>  Fri, 17 Sep 2004 10:40:45 +0100

libclass-dbi-asform-perl (2.2-1) unstable; urgency=low

  * Initial Release.

 -- Stephen Quinney <sjq@debian.org>  Fri, 28 May 2004 12:05:59 +0100
