=== debian/control ===
Source: libclass-dbi-asform-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libclass-dbi-perl,
 libclass-dbi-plugin-type-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libhtml-tree-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-asform-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-asform-perl
Homepage: https://metacpan.org/release/Class-DBI-AsForm

Package: libclass-dbi-asform-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-dbi-perl,
 libclass-dbi-plugin-type-perl,
 libdbi-perl,
 libhtml-tree-perl
Description: module to produce HTML form elements for database columns using Class::DBI
 The Class::DBI::AsForm module helps to generate HTML forms for creating new
 database rows or editing existing rows. It maps column names in a database
 table to HTML form elements which fit the schema. Large text fields
 are turned into textareas, and fields with a has-a relationship to
 other Class::DBI tables are turned into select drop-downs populated
 with objects from the joined class.
