=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-AsForm   .*/Class-DBI-AsForm-v?@ANY_VERSION@@ARCHIVE_EXT@$
